Subject: Re: bug#79173: 30.1; TRAMP simplified syntax produces empty completing-read candidates

From: Reuben Thomas <[email-masked]>
Date: Thu, 7 Aug 2025 18:02:09 +0100

On Thu, 7 Aug 2025 at 17:47, Reuben Thomas <[email-masked]> wrote:

> On Thu, 7 Aug 2025 at 17:33, Reuben Thomas <[email-masked]> wrote:
>
>>
>> After some more testing, I can still reproduce the problem where with the
>> patched TRAMP 2.8.0.1, and using vertico 2.4, Emacs 30.1 tries to log into
>> a remote host when I type C-x C-f /
>>
>
Further, I can reproduce with Emacs 31 (git master at the time of writing).
I'll bisect my config.

-- 
https://rrt.sc3d.org